<template>
  <div id="app">
    <weatherApp />
  </div>
</template>

<script>
import weatherApp from './components/weather-app.vue'

export default {
  name: 'App',
  components: {
    weatherApp
  }
}
</script>

<style>
#app {
    background-color: #eeeeee;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: black;
  }
</style>
